uuid: 80885b66-e806-4ad9-8484-b829540a29d5
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_main_links_enabled
    - node.type.frontpage
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.frontpage.field_main_links_enabled
field_name: field_main_links_enabled
entity_type: node
bundle: frontpage
label: 'Botons destacats'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
